Subject: CCL: Re: About octanol/water partition coefficient (Kow)

From: Jinsong Zhao <zh_jinsong)at(yahoo.com.cn>
Date: Thu, 3 Jul 2003 01:19:02 +0800 (CST)

I should make it more clear. I hope to know methods
that could be used to predict the Kow of two or more
organic chemicals that are solved in the 
octanol/water system at the same time. 

I mean I hope to know the Kow of a mixture consisting 
of two or more organic chemicals if I know the
fraction of each chemicals.

Many thanks to the response to my previous questions.

Regards,

Jinsong

 --- Jinsong Zhao <zh_jinsong)at(yahoo.com.cn> :
> Dear all,
> 
> As you know, now the octanol/water partition
> coefficient, i.e., Kow, could be calculated using
> many
> programs. 
> 
> However, those softwares just give the Kow of a
> sigle
> organic chemical in the octanol/water system. I am
> very interested in the prediction for the Kow of two
> or more organic chemicals in such system. 
> 
> Is it possible to do the prediction? Any suggestions
> or comments will be welcome!
> 
> Thanks in advance!
> 
> Regards,
> 
> Jinsong
> 

_________________________________________________________
Do You Yahoo!? 
MxA55DZ9JM#:UfGi;9JG7EW]#?
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.surveys.yahoo.com/netlove